ARES_DESTROY_OPTIONS(3)

NAME
ares_destroy_options - Destroy options initialized with ares_save_options

SYNOPSIS
#include <ares.h>

void ares_destroy_options(struct ares_options *options)

DESCRIPTION
The ares_destroy_options function destroys the options struct identified by options, freeing all memory allocated by ares_save_options.

SEE ALSO
ares_save_options(3), ares_init_options(3)

AUTHOR
Brad House
Copyright 1998 by the Massachusetts Institute of Technology.